* {margin:0; padding:0;	font-size:100%;}

body {
  font-family: Arial, sans-serif;
  font-size: 80%;
  color: #000;
  text-align:center;
  background-color:#e9e9e9;
}
#kontejner {position:relative; width:920px; margin:20px auto; text-align:left; background-color:#fff;}
#hlavicka {height:239px; width:900px; margin:10px 10px 0 10px; background:url(../images/hlavicka.jpg) no-repeat top left; position:relative;}
#logo {position:absolute; top:128px; left:40px; height:50px;}
#kontakt {position:absolute; top:138px; left:590px;}
#kontakt p {font-size:130%; color:#000; font-weight:bold; padding:5px 0;}
#kontakt p a, #kontakt p span {color:#ff6600;}
#kontakt p a:hover {color:#000;}
#kontakt p span {margin-right:15px;}
h1 {font-size:190%; color:#000;}
h2 {font-size:140%; color:#ff6600; padding:10px 5px 10px 5px;}
#levy h3 {margin-bottom:30px;}
#levy p {padding:5px 0;}
#telo {width:900px; margin:0 10px; background:url(../images/telo.jpg) no-repeat top left;}
#levy {float:left; width:550px; margin:25px 20px 10px 10px;}
#pravy {float:left; width:310px; margin-top:25px;}
h3 {font-size:140%; color:#000; width:526px; line-height:22px; border-bottom:1px solid #f90; padding-bottom:10px; margin-top:12px;}
h4 {font-size:130%; color:#ff6600; padding:10px 0; margin-top:10px;}
ul {margin:5px 0 20px 0; list-style:none;}
ul li {margin:9px 0; background:url(../images/li.gif) no-repeat 0 6px; padding-left:10px;}
ul li a.emphasize {color:red; font-size:120%; font-weight:bold}
h5 {font-size:130%; color:#ff6600; padding:10px 0;}
h6 {font-size:130%; color:#000; padding:20px 0 10px 0;}
#levy p {line-height:20px}
#cenik {background-color:#eee; border-top:3px solid #ddd; margin-bottom:20px;}
#cenik p, #rkontakt p {padding:10px; line-height:20px;}
#cenik p span {color:#000; font-weight:bold;}
#rkontakt p a {color:#000; font-weight:bold;}
#rkontakt p a:hover {color:#000; font-weight:bold;}
#rkontakt {margin-bottom:20px; background-color:#FFDDAA; border-top:3px solid #f90;}
hr.cleaner {clear:both;	height:1px;	margin:-1px 0 0 0; border:none;	visibility:hidden;}
#paticka {position:relative; width:920px; margin:0 auto; text-align:left;}
#paticka p {color:#888; padding:0 20px 10px 20px;}
#paticka p a {color:#888;}
#paticka p a:hover {color:#000;}
#ref p a {margin:5px}
#ref p a img, #ref2 p a img, #ref3 p a img, a img {padding:1px; border:4px solid #ddd}
#ref p a:hover img, #ref2 p a:hover img, #ref3 p a:hover img {padding:1px; border:4px solid #f90}
#ref2 p a, #ref3 p a {margin:0}
.partneri {margin-top:20px}
.partneri p {padding:10px 0}